MINOVA DEMO - Bug #1531

[Production] - Error saving
08/29/2022 12:59 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/29/2022

0%
0.00 hour
3.50 hours

Description
Mba Yoma,

Mohon dibantu untuk modul production tab Material, Resources dan Cost error ketika di save.

Production Order
HOME > PRODUCTION ORDER

1000005 - Ervor Error The given key was not present in the dicfionary.

Document Header

Diocument Number: 00000111
Document Type: Production Order
Document Date: 20082022
Document Status:

Company 10 MINCVAIS |
Warehouse:

Document Detail

Process [ Material ] Resources Cost

© \iew Material
© Add | | Delets

Process Numb... Item .. Flow Ty... Material ID Material Descripti...

r r
1| 0001 1 In Pembuatan Fly Cver

Production Order
HOME > PRODUCTION ORDER

8000005 - Error Error The given key was not present in the dictionary.

Document Header

Diocumant Number: 00000111
Document Type: Production Order
Document Date: 20/08/2022
Document Status:

Company I0: MINOWAIS |
Warehouse:

Document Detail

-

© Add | | Delete

Process Numb... Item Resources Type | Resource ID Descripti...

L3

4 L3 L3 F
1| 0001 1 Technical 00000001 mandar

03/14/2025

Order Date:

Start Date Plan:
Finish Date Plan:
Start Date Actual:
Finish Date Actual:
Cust PO Ref:

Description:

Quanti. Unit

1 Pes

Order Date:

Start Date Plan:
Finish Date Plan:
Start Date Actual:
Finish Date Actual:
Cust PO Ref:
Description:

Unit Cost Total Cost

1,000,000.00 1,000,000.00 |

Currency

12




Production Order

HOME > PRODUCTION ORDER

8000005 - Error Error The given key was not present in the dictionary.

Document Header

Documnent Number: 00000111 Order Date: -
Document Type: Produciion Order Start Date Plan:
Document Date: 20/08/2022 Finizh Date Plan:
Documnent Siatus: Start Date Actual:
‘Company ID: MINOWAIS | Finish Date Actual:
Warehouse: Cust PO Ref:
Description: -
Document Detail
Process Material Resources Cost
© Add | | W Delet= -
Process Numb... Item .. Cost Ty.. Descripti. Quanti_. Unit Unit Cost Total Cost Currency
1] o001 "1 " psuransi | test "1 "oz ’ 100.000.00 100.000.00 | IDR
Table:
PTRPRODUCTIONGENERALCOST
PTRPRODUCTIONITEM
PTRPRODUCTIONLABORS
Port: http://demo.minovais.com:61124/
Login: fiona
History
#1 - 08/29/2022 02:08 PM - Fiona Avangeline Jonathan
- Description updated

#2 - 08/29/2022 04:13 PM - Tri Rizqiaty

- File MinovalS.MinovaES.Business.Filo.dll added

- Status changed from Assigned to Developing

Fixing :

Update folder API12-bin : MinovalS.MinovaES.Business.Filo.dll (file terlampir)
#3 - 08/29/2022 04:15 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Fiona Avangeline Jonathan

#4 - 08/29/2022 04:59 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, sudah berhasil ke save. Terima kasih Mba Yoma.

Files

clipboard-202208291252-8hqgca.png 34.2 KB 08/29/2022 Fiona Avangeline Jonathan
clipboard-202208291254-thvsh.png 33.2KB 08/29/2022 Fiona Avangeline Jonathan
clipboard-202208291255-biub0.png 32.6 KB 08/29/2022 Fiona Avangeline Jonathan
MinovalS.MinovaES.Business.Filo.dll 118 KB 08/29/2022 Tri Rizqgiaty
